<?php
$z[0]=Array("field","虫草鸡块,虫草鸡块介绍,定日县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","虫草鸡块原料：冬虫夏草15根，鸡胸肉4两、鸡蛋1个、豆粉1钱4克、生姜1钱、胡椒2钱、葱1钱、水搅豆粉2钱、盐3克、酥油6两。做法：先把虫草蒸熟。鸡胸肉切成块状，鸡肉表面上涂上搅和好了的蛋清豆粉，然后在熔化成液体的酥油中炸熟。再用微火化好酥油后加上盐、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","虫草鸡块_定日县特产虫草鸡块",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鸡块\n</p><p>　　原料：15根，鸡胸肉4两、鸡蛋1个、豆粉1钱4克、生姜1钱、2钱、葱1钱、水搅豆粉2钱、盐3克、酥油6两。\n</p><p>　　做法：先把虫草蒸熟。鸡胸肉切成块状，鸡肉表面上涂上搅和好了的蛋清豆粉，然后在熔化成液体的酥油中炸熟。再用微火化好酥油后加上盐、生姜、胡椒、葱、炸鸡块、蒸虫草、水搅豆粉。煨上片刻即可端上菜碟中。",550,903);
$z[6][4]['name']="body";
$z[7]=Array("field","",905,944);
$z[7][4]['name']="litpic";

?>